Subject: bug#56424: hydra.nixos coverage job times out

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 10 Jul 2022 15:00:01 +0200

Glenn Morris <[email-masked]> writes:

> Again; if no-one is looking at this CI system any more (which is fine),
> then it would be better to stop wasting the electricity.

I look at both Nixos and EMBA regularly, but if I see that it's all red,
I assume that the CI system has a problem (which is correct 93% of the
time, because those systems seem both odd and catastrophically
underpowered) and wait for somebody to reboot them.

I'd love for somebody to finally set up a real CI system with reasonable
power (so that a build takes a few minutes instead of a few hours) and a
normal OS.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no